Bug 38652 - catalog pages need new design
Summary: catalog pages need new design
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: New Store   
(Show other bugs)
Version: current
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cameron Prince
QA Contact: wbirkhea
URL: http://webdevel.redhat.com/cgi-bin/store
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-01 21:59 UTC by Maraya Cornell
Modified: 2013-01-09 10:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-01 21:59:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maraya Cornell 2001-05-01 21:59:04 UTC
The new design has not been implemented for the catalog pages.  The Software 
page should have two levels - use the templates v2_software1 and 
v2_software2 at 
http://maraya.current.webdevel.redhat.com/apps/checkout

The other catalog pages have only one level.  Use the template 
v2_coolstuff.html at
http://maraya.current.webdevel.redhat.com/apps/checkout

Comment 1 Cameron Prince 2001-05-04 01:28:19 UTC
We do not have time to implement multi-level product pages in Phase 1. Move to 
Phase 2.


Note You need to log in before you can comment on or make changes to this bug.